Subject: Trainer Candidate - Aditya Nath Yadav
From: Aditya Nath Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 30 Jul 2022 23:37:40 -0400

| | Tech Support Test

Name | Aditya Nath Yadav
E-mail | [email-masked]
Phone Number | (+91) 8851008569
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Gorakhpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | | |
Previous Employer 1 | VENUS INDUSTRIAL CORPORATION PVT LTD | QUALITY ENGINEER | 13/082021 | 22000
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 2 WEEKS
Please briefly describe your work experience specifically in Quality? | Quality in process.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

I take meeting with quality team to discuss quality control time to time.
I provide training to workers time to time.
All work done with 5s method.
If there is difficult problem in part then I marked them and discussed to our senior to employment the solution of that problem.
I take measurement of parts time to time to ensure that parts have no defects.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service reps will get it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I take all responsibility seriously.
I can handle all situations.
I will do my best for company growth as well as me.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |